Should depend on foomatic-filters

Bug #292228 reported by Michael Monreal on 2008-11-01
8
Affects Status Importance Assigned to Milestone
foo2zjs (Ubuntu)
Undecided
Unassigned
Hardy
Undecided
Unassigned

Bug Description

Binary package hint: foo2zjs

I recently installed a minimalistic ubuntu on my girlfriend's laptop. She has a CLJ 1600 at home, which is shared by a windows PC. She managed to setup it correctly with system-config-printer but printing failed without any meaningful error message. Debugging the problem I found CUPS complaing about foomatic-rip not being available. Installing foomatic-filters solved this problem.

Now I wonder if the foo2zjs package should depend on foomatic-filters, as it surely does not work without it?

Alessio Treglia (quadrispro) wrote :

The binary package for intrepid just depends on foomatic-filters, this bug is valid only for hardy.

Changed in foo2zjs:
status: New → Fix Released
status: Fix Released → New
Alessio Treglia (quadrispro) wrote :

Fix for hardy

Changed in foo2zjs:
status: New → Confirmed
Martin Pitt (pitti) wrote :

Uploaded

Changed in foo2zjs:
status: Confirmed → Fix Released
status: New → In Progress
Martin Pitt (pitti) wrote :

Accepted into intrepid-proposed, please test and give feedback here. Please see https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Thank you in advance!

Alessio Treglia (quadrispro) wrote :

Verification done (x86):
 - foo2zjs 20071205-0ubuntu3 (hardy) doesn't depend on foomatic-filters
 - foo2zjs 20071205-0ubuntu3.1 (hardy-proposed) depends on foomatic-filters

Martin Pitt (pitti) wrote :

Copied to hardy-updates.

Changed in foo2zjs:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers